[NODES]
ext_trim=0
lights_00=0
frame=0
interior_a=0
glass=0
frame_1=0
frame_2=0
WHEEL_LF=0
____tyre=0
____rim_logo=0
____rim=0
WHEEL_LR=0
____rim002=0
____rim_logo002=0
____tyre002=0
WHEEL_RF=0
____rim001=0
____rim_logo001=0
____tyre001=0
WHEEL_RR=0
____tyre003=0
____rim003=0
____rim_logo003=0
Object=0
body=0
plate_f=0
plate_r=0
brake_top=0
lights_r=0
headlights=0
lights_f=0
SUSP_LF=0
SUSP_RF=0
SUSP_LR=0
SUSP_RR=0
